@charset "utf-8";
/* common */

.sm,.tab,.tab_sm{
	display:none;	
}

img{
	width:100%;
}	

#main_img{
	margin-top:2% !important;
	margin-bottom:0.5% !important;	
}

#topexphoto
{

	width:25%;
	margin-top:1.7%;
	margin-bottom:1.7%;	
	margin-left:1.7%;	
}
#topextext
{
	font-size:90%;
	width:72%;
	margin-top:1.7%;
	margin-bottom:1.7%;
	padding-right:1%;
	
}



.redtitle{
	color: #C33;
	font-size: 130%;
	font-weight: bold;
	padding-left: 20px;
	background: url(../img/trtitle.gif) no-repeat;
	background-position: 0 4px;
}
.main_extext{
	padding-left:20px;	
}


